import http from "@/utils/request";
// 用户列表
interface UserListQuery{
    roleName?:string
    page:number
    pageSize:number
}
interface UserListReturn{
    totalCount:number,
    users:UserRaw[]
}
export function getUserList(data:UserListQuery):Promise<UserListReturn>{
    return http({
        url:"/api/v1/AdminRoleControllers/SearchUserFromRole",
        method:'POST',
        data
    })
}